Loading...
Searching...
No Matches
Logger.cpp File Reference
`#include <stdarg.h>`
`#include <iostream>`
`#include "assa/Connector.h"`
`#include "assa/INETAddress.h"`
`#include "assa/IPv4Socket.h"`
`#include "assa/FileLogger.h"`
`#include "assa/StdOutLogger.h"`
`#include "assa/RemoteLogger.h"`
`#include "assa/AutoPtr.h"`
`#include "assa/Logger.h"`

Go to the source code of this file.

## Functions

| ASSA_DECL_SINGLETON (Logger)

## Variables

static const int | TMPBUF_SZ = 4096

## Function Documentation

## ASSA_DECL_SINGLETON()

ASSA_DECL_SINGLETON | ( | Logger |  | ) |

## Variable Documentation

## TMPBUF_SZ

const int TMPBUF_SZ = 4096

static

Definition at line 33 of file Logger.cpp.

Referenced by ASSA::Logger::log_msg().